@echo off

rem handle mt packed files
if not exist extdec\*.mt           call  wiso\eMt.bat
if     exist extdec\1093.mt        move  /Y extdec\1093.mt extdec\1093.mtp >NUL
if not exist ..\extracted\dother   mkdir ..\extracted\dother
FOR %%i IN (extdec\*.mtp) DO (
    ffxmt   -e -x -t ffx.tbs   %%i  ..\extracted\dother\%%~ni.txt
)

